I have installed GCC 5, but I can't figure out how to switch to it.

When I try to use update-alternatives i get an error:
Code:
update-alternatives: error: no alternatives for gcc